package _11_综合练习;

public class Phone extends Device{

    private String storege;

    public void setStorege(String storege) {
        this.storege = storege;
    }

    static {
        System.out.println("手机类加载中");
    }
    @Override
    public void work() {
        System.out.println("手机拨打电话,存储容量为:"+storege);
    }

    public void takePhoto(){
        System.out.println("手机拍照");
    }
}
